000021585 - Microsoft Internet Security and Acceleration (ISA) Server 2004 compatibility with RSA Security EAP Agent

Document created by RSA Customer Support Employee on Jun 16, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000021585
Applies ToMicrosoft Internet Security and Acceleration (ISA) Server 2004
RSA ACE/Agent 5.6 for Windows
IssueMicrosoft Internet Security and Acceleration (ISA) Server 2004 compatibility with RSA Security EAP Agent
ResolutionMicrosoft ISA Server 2004 compatibility with RSA Security EAP Agent

When using the RSA ACE/Server 5.2 for authentication, you must use the RSA ACE/Agent 5.6.1, as the RSA Authentication Agent for Microsoft Windows 6.0 is not backwards compatible. This solution has been fully tested against the RSA Authentication Manager 6.0 solution as well as the RSA ACE/Server 5.2.

Due to a known issue with the RSA ACE/Agent 5.6 EAP Component, the ISA Server 2004 VPN functionality was tested and certified using a patched version of the agent software. To obtain the RSA ACE/Agent 5.6.1 maintenance build, please contact RSA Security Customer Support and reference tst00040883.

The Implementation guide for the Microsoft ISA Server 2004 can be found on the RSA Secured Partner Solutions Directory at http://rsasecurity.agora.com/rsasecured/guides/imp_pdfs/Microsoft_ISAServer2004_AUTH6.pdf
Legacy Article IDa23856

Attachments

    Outcomes